Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://prod.featherhq.com/api/v1/squads/{squadId}/transfer-rules \ --header 'X-API-Key: <api-key>'
{ "transferRules": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "squadId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "fromAgentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "toAgentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "allowManualTrigger": true, "toolDescription": "<string>", "variables": [ { "name": "<string>", "description": "<string>", "required": true } ], "speakBeforeTransfer": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "fromAgent": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>" }, "toAgent": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>" } } ] }
Get all transfer rules for a squad with optional filters
Transfer rules retrieved successfully
Show child attributes